/* ------------------------------------------------------------------
	1-1. Reset styles
-------------------------------------------------------------------*/
html {
	/* overflow-x:hidden; */
	background:#FFF;
}
body {
	overflow-x:auto;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
	word-wrap:break-word;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, object, iframe, pre, code, p, blockquote, form, fieldset, legend, table, th, td, caption, tbody, tfoot, thead, article, aside, figure, footer, header, hgroup, menu, nav, section, audio, video, canvas {
	margin:0;
	padding:0;
}
fieldset, img { border:none; }
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ul, ol, menu { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
img, object, embed {
	max-width:100%;
	height:auto;
}
object, embed { height:100%; }
img {
	-ms-interpolation-mode:bicubic;
  	vertical-align:bottom
}

/* Font styles
-------------------------------------------------------------------*/
body { font:13px/1.231 "Helvetica Neue", "Helvetica", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, Arial, sans-serif; }
select, input, button, textarea, button { font:99% arial, sans-serif; }
table {
	font-size:inherit;
	font:100%;
}
pre, code, kbd, samp, tt {
	font-family:monospace;
	line-height:1;
}

/* ------------------------------------------------------------------
	1-2. VisualFormattingModel styles
-------------------------------------------------------------------*/

.clearfix { zoom:1; }
.clearfix:after {
	display:block;
	clear:both;
	content:"";
}
.clear { clear:both !important; }

/* ------------------------------------------------------------------
	1-4. Text styles
-------------------------------------------------------------------*/
strong, .bold { font-weight:bold; }

.f10 { font-size:77%; }
.f11 { font-size:85%; }
.f12 { font-size:93%; }
.f14 { font-size:108%; }
.f15 { font-size:116%; }
.f16 { font-size:123.1%; }
.f17 { font-size:131%; }
.f18 { font-size:138.5%; }
.f19 { font-size:146.5%; }
.f20 { font-size:153.9%; }
.f21 { font-size:161.6%; }
.f22 { font-size:167%; }
.f23 { font-size:174%; }
.f24 { font-size:182%; }
.f25 { font-size:189%; }
.f26 { font-size:197%; }
.red { color:#C00; }
.white { color:#FFF; }
.center { text-align:center !important; }
.left { text-align:left !important; }
.right { text-align:right !important; }


/* ------------------------------------------------------------------
	1-5. List styles
-------------------------------------------------------------------*/
.disc {
	padding-left:2em;
	list-style:disc;
}
.circle {
	padding-left:2em;
	list-style:circle;
}
.decimal {
	padding-left:2.4em;
	list-style:decimal;
}


/* ------------------------------------------------------------------
	General Parts
-------------------------------------------------------------------*/

input[type=radio], input[type=checkbox] {
/* display: none; */
}

span.wpcf7-list-item {
	margin-left:0;
	margin-bottom:10px;
	display: block;
}

.radio, .checkbox {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin: 0 10px 0px 0;
  padding: 2px 4px 2px 30px;
  border-radius: 3px;
/*  background-color: #f6f7f8;*/
  vertical-align: middle;
  cursor: pointer;
}
.radio:hover, .checkbox:hover {
/*  background-color: #e6ebf3;*/
}
.radio:hover:after, .checkbox:hover:after {
/*  border-color: #557cbc;*/
}
.radio:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 5px;
  display: block;
  margin-top: -10px;
  width: 16px;
  height: 16px;
  border: 2px solid #bbb;
 border-radius: 10px;
  content: '';
}

.checkbox:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 5px;
  display: block;
  margin-top: -10px;
  width: 16px;
  height: 16px;
  border: 2px solid #bbb;
/*   border-radius: 3px;*/
  content: '';
}

.radio:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 10px;
  display: block;
  margin-top: -5px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #557cbc;
  content: '';
  opacity: 0;
}
input[type=radio]:checked + .radio:before {
  opacity: 1;
}

.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 11px;
  display: block;
  margin-top: -7px;
  width: 5px;
  height: 9px;
  border-right: 3px solid #557cbc;
  border-bottom: 3px solid #557cbc;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}

.s .wp {background:#f00 !important;border:5px solid pink !important}
a {word-break: break-all}